Vous devez être connecté et donner une réaction ( Like ) au sujet pour débloquer les liens de téléchargements...
  • 0
Sign in to follow this  
maxlepoulpe

en cours Recherche (item 2.x)

Question

Version des fichiers/ Type d'émulateur : Ancestra R

Domaine (Base de données, Client, Core...) : Swf , db

Votre niveau (Débutant, Intermédiaire, Avancé..) : Débutant

 

Description du problème : Ne trouve pas de pack avec (accessoire & items) 2.X

Comment reproduire le problème ? : X

Recherches et tests effectués : X

 

Screenshot du problème concerné : X

 

Je cherche un pack pour ancestra (1.29) les items 2.X enfins du moins juste la parti image (sprite)

j'en est trouver des pas complets sur internet .. il sont afficher dans l'inventaire mais pas sur soit ..

 

En postant ma demande d'aide, j'affirme avoir lu et accepté le Règlement de Funky-Emulation.

Share this post


Link to post
Share on other sites

0 answers to this question

Recommended Posts

There have been no answers to this question yet

Sign in to follow this